<ion-view title="Nosotros" id="page41">
  <ion-content padding="true" class="has-header">
    <h1 id="nosotros-heading35" style="color:#000000;text-align:center;">Nosotros</h1>
    <div>
      <img src="img/AbagyFvvTnWvYulmPDuh_nosotros.JPG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 30px;"></div>
    <div id="nosotros-markdown15" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ o en ‘H’ con las puntas de los dedos hacia abajo, sobre la parte baja del hombro o muy cerca de este, describe un semicírculo hacia adelante terminando el movimiento sobre la parte baja del otro hombro.</p>
    </div>
    <a ui-sref="mO()" id="nosotros-button116" class="button button-balanced button-block icon-right ion-arrow-right-a">Siguiente</a>
    <a ui-sref="ellosEllas()" id="nosotros-button703" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>